<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofresh" android:background="#fff5f5f5" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.forum.view.ForumScrollView android:id="@id/scroll_view" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:id="@id/header" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <include layout="@layout/topic_banner_header" />
                    <include layout="@layout/header_coterie" />
                    <View android:background="#4cb3b3b3" android:layout_width="fill_parent" android:layout_height="1.0px" />
                    <include layout="@layout/header_empty_tabloid" />
                </LinearLayout>
                <include layout="@layout/forum_item_tab" />
                <com.moji.forum.view.PostViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </LinearLayout>
        </com.moji.forum.view.ForumScrollView>
    </com.moji.pulltorefresh.PullToFreshContainer>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>